type
E6
sc
c
realform
0
cartan
E6sc/e6sc/cartan
KGB
E6sc/e6sc/KGB
kgborder
E6sc/e6sc/kgborder
block
E6sc/e6sc/E6ad(R)/block
wgraph
E6sc/e6sc/E6ad(R)/wgraph
wcells
E6sc/e6sc/E6ad(R)/wcells
kllist
E6sc/e6sc/E6ad(R)/kllist
blockwrite
E6sc/e6sc/E6ad(R)/blk.bin
klwrite
E6sc/e6sc/E6ad(R)/mat.bin
E6sc/e6sc/E6ad(R)/pol.bin
q
?
qq


